* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Inter", sans-serif;
}

.title {
    color: var(--color-text-primary);
}

.gradient-title {
    background: linear-gradient(90deg, var(--color-primary), var(--color-secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.section-title {
    font-size: var(--text-size-800);
}

.subtitle {
    margin-top: 16px;
    font-weight: 300;
    font-size: var(--text-size-500);
    color: var(--color-text-secondary);
}

.pre-title {
    
    font-size: var(--text-size-300);
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--color-text-primary);
}


@media (max-width: 768px) {
    .gradient-title {
        text-align: center;
    }

    .subtitle {
        text-align: center;
    }

    .pre-title {
        text-align: center;
    }
}


.card-title {
    font-size: var(--text-size-600);
    font-weight: 400;
}

.text {
    color: var(--color-text-secondary);
}

.text-note {
    font-size: var(--text-size-000);
}

.centered-text {
    text-align: center;
}

.logo {
    width: 100%;
    max-width: 95px;
}

.logo > img {
    width: 100%;
}

.button-small {
    max-width: 163px;
    width: 100%;
    max-height: 48px;
    height: 100%;
}

.button-wide {
    width: 100%;
    max-height: 48px;
    height: 100%;
}

.button {
    border: 0;
    border-radius: 8px;
    overflow: hidden;
}

.button-link {
    display: block;
    width: 100%;
    height: 100%;
    padding: 16px 32px;
    
    background-color: var(--color-primary);

    font-size: var(--text-size-400);
    text-align: center;
    text-justify: center;
    font-weight: 500;
    line-height: 16px;
    color: var(--color-text-muted);
}

.sign-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    padding: 18px 12px;
    border-radius: 8px;
    background-color: var(--color-primary-background, .2);
}

.sign-container > img {
    width: 100%;
}

.vertical-divider {
    position: absolute;
    bottom: -50%;
    left: 50%;
    width: 1px;
    height: 100%;
    background-color: var(--color-primary);
    transform: translate(50%, 100%);
}

.background-gradient {
    background: linear-gradient(to left, #181022,#081c24);
}

